<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Electron avec React et Flume</title>
  <style>
    /* S'assurer que le corps et html prennent toute la hauteur */
    html, body {
      height: 100%;
      margin: 0;
    }
    #root {
      height: 100%; /* Permet au root d'occuper toute la hauteur */
      width: 100%; /* Permet au root d'occuper toute la largeur */
    }
  </style>
</head>
<body>
  <div id="root"></div>
  <script type="module" src="renderer.js"></script>
</body>
</html>
